<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Repriz Enterprise | Business Dashboard</title>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Page description">
        <meta name="keywords" content="Page keywords">
        <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link rel="icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link href="https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="assets/css/styles-lib-min.css" />
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" type="text/css" href="assets/css/jquery-ui.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/styles.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css" />
    </head>
    <body>
    	<div class="overlay"></div>
    	<nav class="left-nav">
        	<ul>
        		<li><a href="">Accueil</a></li>
        		<li><a href="">Entreprises &amp; Fonds de commerce</a></li>
        		<li><a href="">Repreneurs &amp; Investisseurs</a></li>
        		<li><a href="">Fonctionnement</a></li>
        		<li><a href="">Aide</a></li>
        		<li><a href="">Qui sommes-nous ?</a></li>
        		<li><a href="">Blog</a></li>
        		<li><a href="login.html">Connexion</a></li>
        		<li><a href="register.html">Inscription</a></li>
        	</ul>
        </nav>
    	<!-- start header -->
        <header class="header">
            <!-- start logo -->
            <h1 id="logo">
                <a href="index.html" title="Reprize Enterprise"><img src="assets/img/repriz_logo.png" alt=""></a>
            </h1>
            <!-- end logo -->
            <div class="header-after-login">
	        	<div class="dropdown profile-dropdown">
                    <button type="button" class="pro-img-btn" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <img src="assets/img/profile-pic4.png">
                    </button>
                    <div class="dropdown-menu">
                        <div class="profile-det">
                            <div class="img"><img src="assets/img/profile-pic4.png"></div>
                            <div class="user-det">
                                <h4>Dennis Lopez</h4>
                                <p>dennis.lopez@gmail.com</p>
                                <button class="btn btn-primary">My Dashboard</button>
                            </div>
                        </div>
                        <ul class="profile-options">
                            <li><a href=""><span class="invo-icon"></span> Invoices</a></li>
                            <li><a href=""><span class="fav-icon"></span> Saved/Bookmark</a></li>
                            <li><a href=""><span class="notify-icon"></span> Notification</a></li>
                            <li><a href=""><span class="mess-icon"></span> Messages</a></li>
                            <li><a href=""><span class="user-icon"></span> Profile</a></li>
                            <li><a href=""><span class="sett-icon"></span> Settings</a></li>
                            <li><a href=""><span class="logout-icon"></span> Logout</a></li>
                        </ul>
                    </div>
                </div>
                
                <a href="#" class="header-message-icon"></a>
                <a href="#" class="header-notify-icon"><span></span></a>

                <div class="dropdown add-profile-dd">
                    <button type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="btn-text">+ Add Profile</button>
                    <ul class="dropdown-menu">
                        <li><a href=""><span class="user-check-icon"></span> Add Business Profile</a></li>
                        <li><a href=""><span class="user-check-icon"></span> Add Investor Profile</a></li>
                        <li><a href=""><span class="user-check-icon"></span> Add Business Broker Profile</a></li>
                    </ul>
                </div>

	        	<button class="search-btn-icon visible-xs"></button>
	        	<span class="menu-icon">
                    <em class="top-line"></em>
                    <em class="mid-line"></em>
                    <em class="bot-line"></em>
                </span>
	        </div>
            <!-- start Navigation -->
            <nav class="nav">
            	<ul>
            		<li><a href="">Accueil</a></li>
            		<li><a href="">Entreprises &amp; Fonds de commerce</a></li>
            		<li><a href="">Repreneurs &amp; Investisseurs</a></li>
            		<li><a href="">Fonctionnement</a></li>
            		<li><a href="">Aide</a></li>
            		<li><a href="">Qui sommes-nous ?</a></li>
            		<li><a href="">Blog</a></li>
            	</ul>
            </nav>
            <!-- End Navigation -->
        </header>
        <!-- end header -->
        <!-- start content -->
        <section class="inv-dashboard-page">
    		<div class="container-fluid">
                <div class="row">
                    <div class="col-lg-3 col-md-12 col-sm-12 col-xs-12">
                        <div class="white-block">
                            <span class="premium-tag"></span>
                            <div class="invs-detail">
                                <a href="#" data-toggle="modal" data-target="#settingsModal" class="settings"><span class="setting-icon"></span> <em>Settings</em></a>
                                <figure><img src="assets/img/dashboard-profile-pic.png"></figure>
                                <div class="invs-info">
                                    <h4>Alexander Scott</h4>
                                    <p>Paris, France</p>
                                    <ul class="social-listing">
                                        <li><a href="#"><span class="mail-icon"></span></a></li>
                                        <li><a href="#"><span class="address-phone-icon"></span></a></li>
                                        <li><a href="#"><span class="linkedin-icon colored"></span></a></li>
                                        <li><a href="#"><span class="facebook-icon colored"></span></a></li>
                                        <li><a href="#"><span class="google-icon"></span></a></li>
                                    </ul>
                                </div>
                                <div class="row">
                                    <div class="profile-links">
                                        <a href="investor-dashboard.html">Investor Dashboard</a>
                                        <a href="business-dashboard.html" class="active">Business Owner Dashboard <span>Active Profile</span></a>
                                        <a href="investor-dashboard-no-profile-found-business-broker.html">Business Broker Dashboard</a>
                                    </div>
                                </div>
                                    
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-9 col-md-12 col-sm-12 col-xs-12">
                        <div class="dashboard-content">
                            <h2 class="heading">Business Owner Dashboard</h2>
                            <div class="business-dashboard-header">
                                <div class="white-block">
                                    <h4 class="sub-heading">Overview <span class="arrow"></span></h4>
                                    <div class="row">
                                        <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
                                            <div class="ad-graph">
                                                <img src="assets/img/ad-graph.jpg">
                                            </div>
                                        </div>
                                        <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12">
                                            <div class="stats-blocks">
                                                <div class="block">
                                                    <p><span class="proposal-sent-icon"></span> 08</p>
                                                    <span>New Proposals</span>
                                                </div>
                                                <div class="block">
                                                    <p><span class="investor-icon"></span> 08</p>
                                                    <span>Introductions</span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-lg-5 col-md-5 col-sm-5 col-xs-12">
                                            <h4 class="sub-heading">Subscribed Plan ads statics</h4>
                                            <div class="contact-stats">
                                                <div class="chart-left">
                                                    <img src="assets/img/ads-stats.jpg">
                                                </div>
                                                <div class="chart-right">
                                                    <div class="btn-group">
                                                        <button class="btn btn-primary">Upgrade Plan</button>
                                                        <em>Expires on May 30, 2018</em>
                                                    </div>
                                                    <div class="legend">
                                                        <p><span class="light-green"></span> 1 Ads Posted</p>
                                                        <p><span class="dark-green"></span> Remaining Ads</p>
                                                    </div>
                                                    <p class="total-contacts">Total Ads 
                                                        <span>Total 5 Ads in current plan</span>
                                                    </p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                                    

                            <div class="dashboard-tabs">
                                <ul class="nav nav-tabs responsive-tabs">
                                    <li class="active"><a href="#myAds">My Ads</a></li>
                                    <li><a href="#receProposals">Received Proposals</a></li>
                                    <li><a href="#sentProposals">Sent Proposals</a></li>
                                    <li><a href="#recommend">Recommendation</a></li>
                                    <li><a href="#bookmarks">Bookmarks</a></li>
                                    <li><a href="#paymentStatus">Payment Status</a></li>
                                </ul>

                                <div class="tab-content">
                                    <div class="tab-pane active" id="myAds">
                                        <h4 class="buss-heading">All Business ad listings</h4>
                                        <div class="right-tab-header">
                                            <button class="search-btn"></button>
                                            <div class="dropdown ads-sort-dd">
                                                <button type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="btn-text">All Ads <span class="caret"></span></button>
                                                <ul class="dropdown-menu">
                                                    <li><a href="">All Ads</a></li>
                                                    <li><a href="">By Date</a></li>
                                                    <li><a href="">By Name</a></li>
                                                </ul>
                                            </div>
                                            <div class="dropdown recent-sort-dd">
                                                <button type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="btn-text">Recent <span class="caret"></span></button>
                                                <ul class="dropdown-menu">
                                                    <li><a href="">Recent</a></li>
                                                    <li><a href="">This Week</a></li>
                                                    <li><a href="">This Month</a></li>
                                                </ul>
                                            </div>
                                            <button class="btn btn-primary">Post New Ad</button>
                                        </div>

                                        <div class="table-responsive">
                                            <table class="table ad-listing-table">
                                                <thead>
                                                    <tr>
                                                        <th class="col1">#</th>
                                                        <th class="col2">Ad Info &amp; Details</th>
                                                        <th class="col3">Status</th>
                                                        <th class="col4">Views</th>
                                                        <th class="col5">Days remaining</th>
                                                        <th class="col6">Published date</th>
                                                        <th class="col7">Action</th>
                                                    </tr>
                                                </thead>
                                                <tbody>
                                                    <tr>
                                                        <td class="col1">1</td>
                                                        <td class="col2">
                                                            <figure><img src="assets/img/table-img.png"></figure>
                                                            <h3><a href="#">Industrial Machinery Company for Sale in Caen</a> <span class="location">Paris</span></h3>
                                                        </td>
                                                        <td class="col3"><span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="" data-placement="top" data-content="Published status shows that your ad registration information has been published." class="status-publish">Published</span></td>
                                                        <td class="col4">1000</td>
                                                        <td class="col5">282 days <button class="btn btn-primary">Extend Validity</button></td>
                                                        <td class="col6">23 Jan 2018</td>
                                                        <td class="col7">
                                                            <div class="dropdown recent-sort-dd">
                                                                <button type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="btn-action"><span class="ellipsis-icon"></span></button>
                                                                <ul class="dropdown-menu">
                                                                    <li><a href="">Edit</a></li>
                                                                    <li><a href="">Delete</a></li>
                                                                </ul>
                                                            </div>
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td class="col1">2</td>
                                                        <td class="col2">
                                                            <figure><img src="assets/img/table-img.png"></figure>
                                                            <h3><a href="#">Industrial Machinery Company for Sale in Caen</a> <span class="location">Paris</span></h3>
                                                        </td>
                                                        <td class="col3"><span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="" data-placement="top" data-content="In Review status shows that your ad registration information has been reviewed by admin within few hours." class="status-review">In Review</span></td>
                                                        <td class="col4">1000</td>
                                                        <td class="col5">282 days <button class="btn btn-primary">Extend Validity</button></td>
                                                        <td class="col6">23 Jan 2018</td>
                                                        <td class="col7">
                                                            <div class="dropdown recent-sort-dd">
                                                                <button type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="btn-action"><span class="ellipsis-icon"></span></button>
                                                                <ul class="dropdown-menu">
                                                                    <li><a href="">Edit</a></li>
                                                                    <li><a href="">Delete</a></li>
                                                                </ul>
                                                            </div>
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td class="col1">3</td>
                                                        <td class="col2">
                                                            <figure><img src="assets/img/table-img.png"></figure>
                                                            <h3><a href="#">Industrial Machinery Company for Sale in Caen</a> <span class="location">Paris</span></h3>
                                                        </td>
                                                        <td class="col3"><span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="" data-placement="top" data-content="Published status shows that your ad registration information has been published." class="status-publish">Published</span></td>
                                                        <td class="col4">1000</td>
                                                        <td class="col5">282 days <button class="btn btn-primary">Extend Validity</button></td>
                                                        <td class="col6">23 Jan 2018</td>
                                                        <td class="col7">
                                                            <div class="dropdown recent-sort-dd">
                                                                <button type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="btn-action"><span class="ellipsis-icon"></span></button>
                                                                <ul class="dropdown-menu">
                                                                    <li><a href="">Edit</a></li>
                                                                    <li><a href="">Delete</a></li>
                                                                </ul>
                                                            </div>
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td class="col1">4</td>
                                                        <td class="col2">
                                                            <figure><img src="assets/img/table-img.png"></figure>
                                                            <h3><a href="#">Industrial Machinery Company for Sale in Caen</a> <span class="location">Paris</span></h3>
                                                        </td>
                                                        <td class="col3"><span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="" data-placement="top" data-content="In Review status shows that your ad registration information has been reviewed by admin within few hours." class="status-review">In Review</span></td>
                                                        <td class="col4">1000</td>
                                                        <td class="col5">282 days <button class="btn btn-primary">Extend Validity</button></td>
                                                        <td class="col6">23 Jan 2018</td>
                                                        <td class="col7">
                                                            <div class="dropdown recent-sort-dd">
                                                                <button type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="btn-action"><span class="ellipsis-icon"></span></button>
                                                                <ul class="dropdown-menu">
                                                                    <li><a href="">Edit</a></li>
                                                                    <li><a href="">Delete</a></li>
                                                                </ul>
                                                            </div>
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td class="col1">5</td>
                                                        <td class="col2">
                                                            <figure><img src="assets/img/table-img.png"></figure>
                                                            <h3><a href="#">Industrial Machinery Company for Sale in Caen</a> <span class="location">Paris</span></h3>
                                                        </td>
                                                        <td class="col3"><span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="" data-placement="top" data-content="Published status shows that your ad registration information has been published." class="status-publish">Published</span></td>
                                                        <td class="col4">1000</td>
                                                        <td class="col5">282 days <button class="btn btn-primary">Extend Validity</button></td>
                                                        <td class="col6">23 Jan 2018</td>
                                                        <td class="col7">
                                                            <div class="dropdown recent-sort-dd">
                                                                <button type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="btn-action"><span class="ellipsis-icon"></span></button>
                                                                <ul class="dropdown-menu">
                                                                    <li><a href="">Edit</a></li>
                                                                    <li><a href="">Delete</a></li>
                                                                </ul>
                                                            </div>
                                                        </td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>

                                    <div class="tab-pane" id="receProposals">
                                        <h4 class="buss-heading">Received Proposals</h4>
                                        <div class="right-tab-header">
                                            <button class="search-btn"></button>
                                            <div class="dropdown ads-sort-dd">
                                                <button type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="btn-text">Sort By <span class="caret"></span></button>
                                                <ul class="dropdown-menu">
                                                    <li><a href="">By Date</a></li>
                                                    <li><a href="">By Name</a></li>
                                                    <li><a href="">By Accepted</a></li>
                                                    <li><a href="">By Declined</a></li>
                                                </ul>
                                            </div>
                                            <div class="dropdown recent-sort-dd">
                                                <button type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="btn-text">Recent <span class="caret"></span></button>
                                                <ul class="dropdown-menu">
                                                    <li><a href="">Recent</a></li>
                                                    <li><a href="">This Week</a></li>
                                                    <li><a href="">This Month</a></li>
                                                </ul>
                                            </div>
                                        </div>

                                        <div class="table-responsive">
                                            <table class="table recd-proposal-table">
                                                <thead>
                                                    <tr>
                                                        <th class="col1">#</th>
                                                        <th class="col2">Received Investor Details</th>
                                                        <th class="col3">Proposal Ad Name</th>
                                                        <th class="col4">Received Proposal Date</th>
                                                        <th class="col5">Action</th>
                                                    </tr>
                                                </thead>
                                                <tbody>
                                                    <tr>
                                                        <td class="col1">1</td>
                                                        <td class="col2">
                                                            <figure class="rounded"><img src="assets/img/table-img.png"></figure>
                                                            <h3><a href="#">Promoter, Chemicals And Diversified</a> <span class="location">Individaul Investor</span></h3>
                                                        </td>
                                                        <td class="col3"><a href="#">Industrial Machinery Company for Sale in Caen</a></td>
                                                        <td class="col4">24 Jan 2018</td>
                                                        <td class="col5"><button class="btn btn-danger">Decline</button> <button class="btn btn-primary">Accept</button></td>
                                                    </tr>
                                                    <tr>
                                                        <td class="col1">2</td>
                                                        <td class="col2">
                                                            <figure class="rounded"><img src="assets/img/table-img.png"></figure>
                                                            <h3><a href="#">Promoter, Chemicals And Diversified</a> 
                                                                <span class="location">Individaul Investor</span>
                                                                <span class="location">Kevin Richardson</span>
                                                                <span class="location"><a href="#">kevin.richardson@gmail.com</a></span>
                                                                <span class="location">+33 45 23 44 1245</span>
                                                            </h3>
                                                        </td>
                                                        <td class="col3"><a href="#">Industrial Machinery Company for Sale in Caen</a></td>
                                                        <td class="col4">24 Jan 2018</td>
                                                        <td class="col5"><button class="btn btn-primary">Accept</button></td>
                                                    </tr>
                                                    <tr>
                                                        <td class="col1">3</td>
                                                        <td class="col2">
                                                            <figure class="rounded"><img src="assets/img/table-img.png"></figure>
                                                            <h3><a href="#">Promoter, Chemicals And Diversified</a> <span class="location">Individaul Investor</span></h3>
                                                        </td>
                                                        <td class="col3"><a href="#">Industrial Machinery Company for Sale in Caen</a></td>
                                                        <td class="col4">24 Jan 2018</td>
                                                        <td class="col5"><button class="btn btn-danger">Decline</button></td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>

                                    <div class="tab-pane" id="sentProposals">
                                        <h4 class="buss-heading">Sent Proposals</h4>
                                        <div class="right-tab-header">
                                            <button class="search-btn"></button>
                                            <div class="dropdown ads-sort-dd">
                                                <button type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="btn-text">Sort By <span class="caret"></span></button>
                                                <ul class="dropdown-menu">
                                                    <li><a href="">By Date</a></li>
                                                    <li><a href="">By Name</a></li>
                                                    <li><a href="">By Accepted</a></li>
                                                    <li><a href="">By Declined</a></li>
                                                </ul>
                                            </div>
                                            <div class="dropdown recent-sort-dd">
                                                <button type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="btn-text">Recent <span class="caret"></span></button>
                                                <ul class="dropdown-menu">
                                                    <li><a href="">Recent</a></li>
                                                    <li><a href="">This Week</a></li>
                                                    <li><a href="">This Month</a></li>
                                                </ul>
                                            </div>
                                        </div>

                                        <div class="table-responsive">
                                            <table class="table sent-proposal-table">
                                                <thead>
                                                    <tr>
                                                        <th class="col1">#</th>
                                                        <th class="col2">Ad Info</th>
                                                        <th class="col3">Investor Details</th>
                                                        <th class="col4">Status</th>
                                                        <th class="col5">Action</th>
                                                    </tr>
                                                </thead>
                                                <tbody>
                                                    <tr>
                                                        <td class="col1">1</td>
                                                        <td class="col2">
                                                            <figure><img src="assets/img/table-img.png"></figure>
                                                            <h3><a href="#">Industrial Machinery Company for Sale in Caen</a> <span class="location">Paris</span></h3>
                                                        </td>
                                                        <td class="col3">
                                                            <figure class="rounded"><img src="assets/img/table-img.png"></figure>
                                                            <h3><a href="#">Promoter, Chemicals And Diversified</a> 
                                                                <span class="location">Individaul Investor</span>
                                                                <span class="location">Kevin Richardson</span>
                                                                <span class="location"><a href="#">kevin.richardson@gmail.com</a></span>
                                                                <span class="location">+33 45 23 44 1245</span>
                                                            </h3>
                                                        </td>
                                                        <td class="col4"><span class="status-sent">Sent</span></td>
                                                        <td class="col5"><button class="btn btn-danger">Decline</button> <button class="btn btn-primary">Accept</button></td>
                                                    </tr>
                                                    <tr>
                                                        <td class="col1">2</td>
                                                        <td class="col2">
                                                            <figure><img src="assets/img/table-img.png"></figure>
                                                            <h3><a href="#">Industrial Machinery Company for Sale in Caen</a> <span class="location">Paris</span></h3>
                                                        </td>
                                                        <td class="col3">
                                                            <figure class="rounded"><img src="assets/img/table-img.png"></figure>
                                                            <h3><a href="#">Promoter, Chemicals And Diversified</a> 
                                                                <span class="location">Individaul Investor</span>
                                                                <span class="location">Kevin Richardson</span>
                                                                <span class="location"><a href="#">kevin.richardson@gmail.com</a></span>
                                                                <span class="location">+33 45 23 44 1245</span>
                                                            </h3>
                                                        </td>
                                                        <td class="col4"><span class="status-publish">Accepted</span></td>
                                                        <td class="col5"><button class="btn btn-primary">Accept</button></td>
                                                    </tr>
                                                    <tr>
                                                        <td class="col1">3</td>
                                                        <td class="col2">
                                                            <figure><img src="assets/img/table-img.png"></figure>
                                                            <h3><a href="#">Industrial Machinery Company for Sale in Caen</a> <span class="location">Paris</span></h3>
                                                        </td>
                                                        <td class="col3">
                                                            <figure class="rounded"><img src="assets/img/table-img.png"></figure>
                                                            <h3><a href="#">Promoter, Chemicals And Diversified</a> 
                                                                <span class="location">Individaul Investor</span>
                                                                <span class="location">Kevin Richardson</span>
                                                                <span class="location"><a href="#">kevin.richardson@gmail.com</a></span>
                                                                <span class="location">+33 45 23 44 1245</span>
                                                            </h3>
                                                        </td>
                                                        <td class="col4"><span class="status-decline">Declined</span></td>
                                                        <td class="col5"><button class="btn btn-danger">Decline</button></td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>

                                    <div class="tab-pane" id="recommend">
                                        <h4>Recommendation
                                            <div class="pull-right"><button class="btn btn-primary">View All</button></div>
                                        </h4>
                                        
                                        <div class="sub-block recommendations">
                                            <div class="recommen-block">
                                                <figure class="rec-img"><img src="assets/img/profile-no-image.png"></figure>
                                                <div class="rec-details">
                                                    <h3>Business Associate, IT Service</h3>
                                                    <p>Individual Buyer</p>
                                                    <ul class="social-listing">
                                                        <li><a href="#"><span class="mail-icon"></span></a></li>
                                                        <li><a href="#"><span class="address-phone-icon"></span></a></li>
                                                        <li><a href="#"><span class="linkedin-icon colored"></span></a></li>
                                                        <li><a href="#"><span class="facebook-icon colored"></span></a></li>
                                                        <li><a href="#"><span class="google-icon"></span></a></li>
                                                    </ul>
                                                    <span class="location"><em class="map-marker-icon"></em> Picarde</span>
                                                </div>
                                                <p><strong>Business Interest: </strong> Interested in Healthcare, Technology, Financial, Construction, Food &amp; Beverage, Textiles, Apparel, Education and Retails Shops.</p>
                                                <p><strong>Investor Brief:</strong> We believe in creating growth and opportunity !! our experts have vision &amp; mission to achieve the best for the business no matter how small or large enterprise it is.</p>
                                                <ul class="rec-counts">
                                                    <li>India + <strong>5</strong> more <em>Locations</em></li>
                                                    <li><strong>Software Companies + 8 more</strong> <em>Industries</em></li>
                                                    <li>INR <strong>1 Cr - 15 Cr</strong> <em>Investment Size</em></li>
                                                    <li><button class="btn btn-primary">Send Proposal</button></li>
                                                </ul>
                                            </div>
                                            <div class="recommen-block">
                                                <figure class="rec-img"><img src="assets/img/profile-no-image.png"></figure>
                                                <div class="rec-details">
                                                    <h3>Business Associate, IT Service</h3>
                                                    <p>Individual Buyer</p>
                                                    <ul class="social-listing">
                                                        <li><a href="#"><span class="mail-icon"></span></a></li>
                                                        <li><a href="#"><span class="address-phone-icon"></span></a></li>
                                                        <li><a href="#"><span class="linkedin-icon colored"></span></a></li>
                                                        <li><a href="#"><span class="facebook-icon colored"></span></a></li>
                                                        <li><a href="#"><span class="google-icon"></span></a></li>
                                                    </ul>
                                                    <span class="location"><em class="map-marker-icon"></em> Picarde</span>
                                                </div>
                                                <p><strong>Business Interest: </strong> Interested in Healthcare, Technology, Financial, Construction, Food &amp; Beverage, Textiles, Apparel, Education and Retails Shops.</p>
                                                <p><strong>Investor Brief:</strong> We believe in creating growth and opportunity !! our experts have vision &amp; mission to achieve the best for the business no matter how small or large enterprise it is.</p>
                                                <ul class="rec-counts">
                                                    <li>India + <strong>5</strong> more <em>Locations</em></li>
                                                    <li><strong>Software Companies + 8 more</strong> <em>Industries</em></li>
                                                    <li>INR <strong>1 Cr - 15 Cr</strong> <em>Investment Size</em></li>
                                                    <li><button class="btn btn-primary">Send Proposal</button></li>
                                                </ul>
                                            </div>
                                            <div class="recommen-block">
                                                <figure class="rec-img"><img src="assets/img/profile-no-image.png"></figure>
                                                <div class="rec-details">
                                                    <h3>Business Associate, IT Service</h3>
                                                    <p>Individual Buyer</p>
                                                    <ul class="social-listing">
                                                        <li><a href="#"><span class="mail-icon"></span></a></li>
                                                        <li><a href="#"><span class="address-phone-icon"></span></a></li>
                                                        <li><a href="#"><span class="linkedin-icon colored"></span></a></li>
                                                        <li><a href="#"><span class="facebook-icon colored"></span></a></li>
                                                        <li><a href="#"><span class="google-icon"></span></a></li>
                                                    </ul>
                                                    <span class="location"><em class="map-marker-icon"></em> Picarde</span>
                                                </div>
                                                <p><strong>Business Interest: </strong> Interested in Healthcare, Technology, Financial, Construction, Food &amp; Beverage, Textiles, Apparel, Education and Retails Shops.</p>
                                                <p><strong>Investor Brief:</strong> We believe in creating growth and opportunity !! our experts have vision &amp; mission to achieve the best for the business no matter how small or large enterprise it is.</p>
                                                <ul class="rec-counts">
                                                    <li>India + <strong>5</strong> more <em>Locations</em></li>
                                                    <li><strong>Software Companies + 8 more</strong> <em>Industries</em></li>
                                                    <li>INR <strong>1 Cr - 15 Cr</strong> <em>Investment Size</em></li>
                                                    <li><button class="btn btn-primary">Send Proposal</button></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="tab-pane" id="bookmarks">
                                        <h4><span class="heart-icon-full"></span> Bookmarks 
                                            <button class="btn btn-primary pull-right">View All</button>
                                        </h4>
                                        
                                        <div class="sub-block recommendations">
                                            <div class="recommen-block">
                                                <figure class="rec-img"><img src="assets/img/profile-no-image.png"></figure>
                                                <div class="rec-details">
                                                    <span class="heart-icon-full"></span>
                                                    <h3>Business Associate, IT Service</h3>
                                                    <p>Individual Buyer</p>
                                                    <ul class="social-listing">
                                                        <li><a href="#"><span class="mail-icon"></span></a></li>
                                                        <li><a href="#"><span class="address-phone-icon"></span></a></li>
                                                        <li><a href="#"><span class="linkedin-icon colored"></span></a></li>
                                                        <li><a href="#"><span class="facebook-icon colored"></span></a></li>
                                                        <li><a href="#"><span class="google-icon"></span></a></li>
                                                    </ul>
                                                    <span class="location"><em class="map-marker-icon"></em> Picarde</span>
                                                </div>
                                                <p><strong>Business Interest: </strong> Interested in Healthcare, Technology, Financial, Construction, Food &amp; Beverage, Textiles, Apparel, Education and Retails Shops.</p>
                                                <p><strong>Investor Brief:</strong> We believe in creating growth and opportunity !! our experts have vision &amp; mission to achieve the best for the business no matter how small or large enterprise it is.</p>
                                                <ul class="rec-counts">
                                                    <li>India + <strong>5</strong> more <em>Locations</em></li>
                                                    <li><strong>Software Companies + 8 more</strong> <em>Industries</em></li>
                                                    <li>INR <strong>1 Cr - 15 Cr</strong> <em>Investment Size</em></li>
                                                    <li><button class="btn btn-primary">Send Proposal</button></li>
                                                </ul>
                                            </div>
                                            <div class="recommen-block">
                                                <figure class="rec-img"><img src="assets/img/profile-no-image.png"></figure>
                                                <div class="rec-details">
                                                    <span class="heart-icon-full"></span>
                                                    <h3>Business Associate, IT Service</h3>
                                                    <p>Individual Buyer</p>
                                                    <ul class="social-listing">
                                                        <li><a href="#"><span class="mail-icon"></span></a></li>
                                                        <li><a href="#"><span class="address-phone-icon"></span></a></li>
                                                        <li><a href="#"><span class="linkedin-icon colored"></span></a></li>
                                                        <li><a href="#"><span class="facebook-icon colored"></span></a></li>
                                                        <li><a href="#"><span class="google-icon"></span></a></li>
                                                    </ul>
                                                    <span class="location"><em class="map-marker-icon"></em> Picarde</span>
                                                </div>
                                                <p><strong>Business Interest: </strong> Interested in Healthcare, Technology, Financial, Construction, Food &amp; Beverage, Textiles, Apparel, Education and Retails Shops.</p>
                                                <p><strong>Investor Brief:</strong> We believe in creating growth and opportunity !! our experts have vision &amp; mission to achieve the best for the business no matter how small or large enterprise it is.</p>
                                                <ul class="rec-counts">
                                                    <li>India + <strong>5</strong> more <em>Locations</em></li>
                                                    <li><strong>Software Companies + 8 more</strong> <em>Industries</em></li>
                                                    <li>INR <strong>1 Cr - 15 Cr</strong> <em>Investment Size</em></li>
                                                    <li><button class="btn btn-primary">Send Proposal</button></li>
                                                </ul>
                                            </div>
                                            <div class="recommen-block">
                                                <figure class="rec-img"><img src="assets/img/profile-no-image.png"></figure>
                                                <div class="rec-details">
                                                    <span class="heart-icon-full"></span>
                                                    <h3>Business Associate, IT Service</h3>
                                                    <p>Individual Buyer</p>
                                                    <ul class="social-listing">
                                                        <li><a href="#"><span class="mail-icon"></span></a></li>
                                                        <li><a href="#"><span class="address-phone-icon"></span></a></li>
                                                        <li><a href="#"><span class="linkedin-icon colored"></span></a></li>
                                                        <li><a href="#"><span class="facebook-icon colored"></span></a></li>
                                                        <li><a href="#"><span class="google-icon"></span></a></li>
                                                    </ul>
                                                    <span class="location"><em class="map-marker-icon"></em> Picarde</span>
                                                </div>
                                                <p><strong>Business Interest: </strong> Interested in Healthcare, Technology, Financial, Construction, Food &amp; Beverage, Textiles, Apparel, Education and Retails Shops.</p>
                                                <p><strong>Investor Brief:</strong> We believe in creating growth and opportunity !! our experts have vision &amp; mission to achieve the best for the business no matter how small or large enterprise it is.</p>
                                                <ul class="rec-counts">
                                                    <li>India + <strong>5</strong> more <em>Locations</em></li>
                                                    <li><strong>Software Companies + 8 more</strong> <em>Industries</em></li>
                                                    <li>INR <strong>1 Cr - 15 Cr</strong> <em>Investment Size</em></li>
                                                    <li><button class="btn btn-primary">Send Proposal</button></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="tab-pane" id="paymentStatus">
                                        <h4>Payment Status</h4>
                                        
                                        <div class="sub-block payment-status">
                                            <div class="row">
                                                <div class="col-md-4 col-sm-12 col-xs-12">
                                                    <p>Subscribed Current Plan - Pack 04</p>
                                                    <h2><span>499.90</span> €/Year</h2>
                                                    <p class="expires">Plan Credit Validity Expires on: May 30, 2018</p>
                                                    <ul class="estimate">
                                                        <li><label>04</label>
                                                            <p>Used Ads</p>
                                                        </li>
                                                        <li><label>20</label>
                                                            <p>Remaining Ads in Plan</p>
                                                        </li>
                                                        <li><label>20</label>
                                                            <p>Total Ads</p>
                                                        </li>
                                                    </ul>
                                                </div>
                                                <div class="col-md-8 col-sm-12 col-xs-12">
                                                    <div class="btn-group">
                                                        <button class="btn btn-primary">Extend Validity</button>
                                                        <em>Anytime you can upgrade your plan if you wish.</em>
                                                    </div>
                                                </div>
                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                                    
                        </div>
                            
                    </div>
                </div>
            </div>
        </section>
        <!-- end content -->

        <!-- start footer -->
        <footer class="footer">
        	<div class="container">
        		<div class="row">
        			<div class="col-md-4 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<div class="footer-logo"><img src="assets/img/repriz_logo.png" alt=""></div>
        				<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. </p>
        				<a href="#" class="read-more">Read More</a>
        				<ul class="social-link">
        					<li><a href="" class="linkedin"></a></li>
        					<li><a href="" class="facebook"></a></li>
        					<li><a href="" class="twitter"></a></li>
        					<li><a href="" class="youtube"></a></li>
        					<li><a href="" class="mail"></a></li>
        				</ul>
        				<span class="copyright">© 2018 All Rights Reserved.</span>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Get Started</li>
        					<li><a href="">How to Sell your Business</a></li>
        					<li><a href="">How to Finance your Business</a></li>
        					<li><a href="">How to Buy a Business</a></li>
        					<li><a href="">How to Invest in a Business</a></li>
        					<li><a href="">How to Value a Business</a></li>
        					<li><a href="">How to Register as Advisor</a></li>
        				</ul>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Explore</li>
        					<li><a href="">Businesses For Sale</a></li>
        					<li><a href="">Investment opportunities</a></li>
        					<li><a href="">Business Assets For Sale</a></li>
        					<li><a href="">Investors &amp; buyers</a></li>
        				</ul>
        			</div>
        			<div class="col-md-2 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Company</li>
        					<li><a href="">Home</a></li>
        					<li><a href="">About</a></li>
        					<li><a href="">Contact Us</a></li>
        					<li><a href="">Blog</a></li>
        					<li><a href="">Press </a></li>
        					<li><a href="">Terms of Use</a></li>
        				</ul>
        			</div>
        		</div>
        	</div>
        </footer>
        <!-- end footer -->

        <!-- Modal -->
        <div class="modal fade" id="settingsModal" tabindex="-1" role="dialog">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                        <h4 class="modal-title">Profile Settings</h4>
                    </div>
                    <div class="modal-body">
                        <form class="form" >
                            <h5>Personal Details</h5>
                            <div class="form-group">
                                <label>Full Name</label>
                                <input type="text" name="" value="Alexander Scott" placeholder="Please type here..." class="form-control">
                            </div>
                            
                            <div class="row">
                                <div class="col-md-6 col-sm-6 col-xs-12">
                                    <div class="form-group">
                                        <label>Email</label>
                                        <input type="email" name="" placeholder="Please type here..." class="form-control">
                                    </div>
                                </div>
                                <div class="col-md-6 col-sm-6 col-xs-12">
                                    <div class="form-group">
                                        <label>Phone</label>
                                        <input type="text" name="" placeholder="Please type here..." class="form-control">
                                    </div>
                                </div>
                            </div>

                            <h5>Preferences</h5>
                            <div class="form-group">
                                <label>Location Preference</label>
                                <input type="text" name="" class="form-control" placeholder="Please select from here...">
                            </div>
                            <div class="form-group">
                                <label>Investment Size</label>
                                <div class="range-slider">
                                     <div class="cs-widget-content">
                                        <div id="slider-container1"></div>
                                        <span class="min-value min1">50000&euro;</span>
                                        <span class="minValue">5000&euro;</span>
                                        <span class="maxValue">100000&euro;</span>
                                        <div id="slider-range"></div>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group">
                                <label>Investor looking for</label>
                                <div class="btn-group radio-btns" data-toggle="buttons">
                                    <label class="btn btn-primary active">
                                        <input type="checkbox" name="investor" id="interest1" autocomplete="off" checked>
                                        <span>All</span>
                                    </label>
                                    <label class="btn btn-primary">
                                        <input type="checkbox" name="investor" id="interest2" autocomplete="off">
                                        <span>Acquiring Business</span>
                                    </label>
                                    <label class="btn btn-primary">
                                        <input type="checkbox" name="investor" id="interest3" autocomplete="off">
                                        <span>Investment in Business</span>
                                    </label>
                                    <label class="btn btn-primary">
                                        <input type="checkbox" name="investor" id="interest3" autocomplete="off">
                                        <span>Buy or Lease Business Assets</span>
                                    </label>
                                </div>
                            </div>
                            <div class="form-group">
                                <label>Type of Investor</label>
                                <div class="btn-group radio-btns" data-toggle="buttons">
                                    <label class="btn btn-primary active">
                                        <input type="checkbox" name="investor" id="interest1" autocomplete="off" checked>
                                        <span>All</span>
                                    </label>
                                    <label class="btn btn-primary">
                                        <input type="checkbox" name="investor" id="interest2" autocomplete="off">
                                        <span>Individual</span>
                                    </label>
                                    <label class="btn btn-primary">
                                        <input type="checkbox" name="investor" id="interest3" autocomplete="off">
                                        <span>Company/Corp</span>
                                    </label>
                                    <label class="btn btn-primary">
                                        <input type="checkbox" name="investor" id="interest3" autocomplete="off">
                                        <span>Venture Capital</span>
                                    </label>
                                    <label class="btn btn-primary">
                                        <input type="checkbox" name="investor" id="interest3" autocomplete="off">
                                        <span>Private Equity</span>
                                    </label>
                                    <label class="btn btn-primary">
                                        <input type="checkbox" name="investor" id="interest3" autocomplete="off">
                                        <span>Bank</span>
                                    </label>
                                </div>
                            </div>
                            <div class="form-group">
                                <label>Email Notifications</label>
                                <div class="btn-group radio-btns" data-toggle="buttons">
                                    <label class="btn btn-primary active">
                                        <input type="checkbox" name="investor" id="interest1" autocomplete="off" checked>
                                        <span>New investor contact</span>
                                    </label>
                                    <label class="btn btn-primary">
                                        <input type="checkbox" name="investor" id="interest2" autocomplete="off">
                                        <span>New business contact</span>
                                    </label>
                                </div>
                            </div>

                            <h5>Change Password</h5>
                            <div class="row">
                                <div class="col-md-6 col-sm-6 col-xs-12">
                                    <div class="form-group">
                                        <label>Old Password</label>
                                        <input type="password" name="" placeholder="Please type here..." class="form-control">
                                    </div>
                                </div>
                                <div class="col-md-6 col-sm-6 col-xs-12">
                                    <div class="form-group">
                                        <label>New Password</label>
                                        <input type="password" name="" placeholder="Please type here..." class="form-control">
                                    </div>
                                </div>
                            </div>


                        </form>
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-gray" data-dismiss="modal">Cancel</button>
                        <button type="button" class="btn btn-primary">Update Password</button>
                    </div>
                </div>
            </div>
        </div>


        <!-- WARNING: lib.min.js doesn't work if you view the page via file://
            jquery.min and modinizr.min is available here. You can add other minified file here...-->
        <script src="assets/js/javascript.lib-min.js"></script>
        <script src="assets/js/jquery.bootstrap-responsive-tabs.min.js"></script>
        <script src="assets/js/jquery-ui.js"></script>
        <script src="assets/js/general.js"></script>
        <script type="text/javascript">
            $('.responsive-tabs').responsiveTabs({
                accordionOn: ['xs', 'sm'] // xs, sm, md, lg
            });
            $( function() {
                jQuery('#slider-container1').slider({
                    range: "min",
                    min: 5000,
                    max: 100000,
                    value: 50000,
                    create: function () {
                    },
                    slide: function (event, ui) {
                        var mi = ui.value + '€';
                        filterSystem(mi);
                        $( "#custom-handle" ).text( ui.value );
                        $('.min1').text(mi).css({left: $('#slider-container1 .ui-slider-handle:nth-child(2)').css('left')});
                    }
                });
                function filterSystem(minPrice, maxPrice) {
                    jQuery("li.column").hide().filter(function () {
                        var price = parseInt(jQuery(this).data("price"), 10);
                        return price >= minPrice;
                    }).show();
                }
            });
        </script>
        
        
    </body>
</html>